<section class="oe_container">
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan" style="color:olive;"><strong>Website Helpdesk Ticket System Bundle</strong></h2>
        <p class="oe_mt32" style="color:crimson;">
        This is bundle / package for helpdesk ticket system features. You can purchase bundle which will include all dependant apps and its feature or you may go with individual app(s) buy. Feel free to contact us if you have any questions.
        <p class="oe_mt32" style="color:orange;">
        All apps in bundle is compitible with Odoo community editions only. So make sure before buy that you are on Odoo community Edition.
        <p style="color:crimson;"><b>Available Features:</b></p>
            <ul style="color:olive;">
                <li>
                    <a target='new' href="https://apps.odoo.com/apps/modules/12.0/website_helpdesk_support_ticket/">Website Helpdesk Support Ticket and Issue Management
                    </a>
                </li>
                <li>
                    <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_service_level_agreement/">Help Desk Service Level Agreement (SLA)
                    </a>
                </li>
                <li>
                    <a target='new' href="https://apps.odoo.com/apps/modules/12.0/customer_sla_contract_helpdesk/">Service Level Agreements to Customer for Helpdesk/Support
                    </a>
                </li>
                
                 <li>
                    <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_tickets_volumn_trend/">Tickets Volumn Trends
                    </a>
                </li>
                <li>
                    <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_ticket_lock_system/">Helpdesk Support Ticket Locking System
                    </a>
                </li>
                <li>
                    <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_ticket_auto_response/">Ticket Email Auto Notification
                    </a>
                </li>
                 <li>
                    <a target='new' href="https://apps.odoo.com/apps/modules/12.0/support_helpdesk_ticket_merge/">Merge Helpdesk Support Tickets and Issues
                    </a>
                </li>
                <li>
                    <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_support_ticket_maintenance/">Maintenance Request from Helpdesk Support Ticket
                    </a>
                </li>
                <li>
                    <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_support_ticket_reassign/">Helpdesk Support Ticket Reassign/Escalate Team and Responsible
                    </a>
                </li>
                 <li>
                    <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_support_ticket_dashbord/">Dashboard for Helpdesk Support Tickets
                    </a>
                </li>
                 <li>
                    <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_ticket_knowledge_base/">Knowledge Base for HelpDesk Support Ticket (Q&A)
                    </a>
                </li>
                 <li>
                    <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_ticket_problem_solution/">Solution Answer for Helpdesk Support Ticket and Issue
                    </a>
                </li>
                  <li>
                    <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_assets_equipment/">Asset/Equipment for Helpdesk Support System

                    </a>
                </li>
                 <li>
                    <a target='new' href="https://apps.odoo.com/apps/modules/12.0/support_ticket_by_team/">Helpdesk Support Ticket by Helpdesk Team
                    </a>
                </li>
                 <li>
                    <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_domain_restriction/">Helpdesk Email Domain Restriction
                    </a>
                </li>
                <li>
                    <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_occasional_agents/">Occasional Agents
                    </a>
                </li>
                <li>
                    <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_canned_forms/">Canned Forms
                    </a>
                </li>
                 <li>
                    <a target='new' href="https://apps.odoo.com/apps/modules/12.0/heldpesk_ticket_parent_child/">Child Tickets
                    </a>
                </li>
                 <li>
                    <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_working_hours/">Working Hours and Upcoming Holidays
                    </a>
                </li>
                <li>
                    <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_expense/">Submit Expenses for Helpdesk Tickets
                    </a>
                </li>
                <li>
                    <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_ticket_crm_lead/">Ticket from CRM Lead/Opportunity
                    </a>
                </li>
                <li>
                    <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_employee_travel_managment/">Employee Travel Managment for Helpdesk
                    </a>
                </li>
                <li>
                    <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_agent_technician_portal/">Helpdesk Agent/Technician Portal Access
                    </a>
                </li>
                <li>
                    <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_ticket_customer_signature/">Signature of Customer on Helpdesk Ticket
                    </a>
                </li>
                <li>
                    <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_analytic_cost_revenue/">Helpdesk Analytic Cost and Revenue Analysis
                    </a>
                </li>
                <li>
                    <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_slot_day_report/">Helpdesk Time Slot Report</a>
                </li>
                <li>
                    <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_employees_availability/">Employees Availability for Helpdesk Tickets
                    </a>
                </li>
                <li>
                    <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_ticket_capture_photo/">Helpdesk Ticket Scan and Upload Photo by Customer and Technician
                    </a>
                </li>
                 <li>
                    <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_sla_delay_analysis/">HelpDesk Service Level Agreement (SLA) Analysis
                    </a>
                </li>
                
                  <li>
                    <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_team_mail_alias/">Helpdesk Team Email Alias
                    </a>
                </li>
                
            </ul>
        </p>
        <p>
            <hr style="border-top:1px solid #5f656d;height:1px;margin:16px 0;"></hr>
        </p>
    </div>
</section>
<section class="oe_container">
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan" style="color:crimson;"><b>Website Helpdesk Support Ticket and Issue Management</h2>
        <p>
           <h2>
               <div class="oe_demo oe_picture oe_screenshot">
                   <a target='new' href="https://apps.odoo.com/apps/modules/12.0/website_helpdesk_support_ticket/">
                       <img src="website_helpdesk_support_ticket.png" height="350">
                   </a>
               </div>
           </h2>
        </p>
        <p class="oe_mt32">
           <h2>
               <a target='new' href="https://apps.odoo.com/apps/modules/12.0/website_helpdesk_support_ticket/">
                   Website Helpdesk Support Ticket and Issue Management
               </a>
           </h2>
        </p>
        <p class="oe_mt32" style="color:crimson;">
            This module allow you manage your customer support ticket, ticket portal, billings for support, Timesheets.
        </p>
        <!--
        <p style="color:CRIMSON;">
            Main Features:
        </p>
        <p style="color:olive;">
            * Your Customer can send support ticket/helpdesk request from your website and also attach documents.<br>
            * Generation of unique ticket on submission and record it as ticket in backend.<br>
            * Customer can check status of all support tickets submitted by him/her on My Account page.<br>
            * Print PDF - Helpdesk Support Ticket<br>
            * Support User / Technician can communitcate with customer using chatter and fill timesheet.<br>
            * Support Manager can close ticket and send bill to customer.<br>
            * Customer can give feedback and rating of ticket.<br>
            * Manage your support tickets using assignment to multiple support teams.<br>
            * Manage prepaid hours of customer for helpdesk tickets.<br>
            * Create customer invoices from timesheet lines/activities.<br>
            * Add Time In and Time Out on timesheet lines/activities.<br>
        <p style="color:olive;"> 
            * Added Dynamic Stages[Available in Odoo11 and Future Version].<br/>
            * Added Ticket Types[Available in Odoo11 and Future Version].<br/>
            * Added Type of Subjects[Available in Odoo11 and Future Version].<br/>
        </p></p>
        </p>
        <p style="color:CRIMSON;"><b>Menus Available:</b>
        <ul>
        <i>
          <li style="color:olive;">Helpdesk</li>
          <li style="color:olive;">Helpdesk/Configuration</li>
          <li style="color:olive;">Helpdesk/Configuration/Helpdesk Teams</li>
          <li style="color:olive;">Helpdesk/Configuration/Stages</li>
          <li style="color:olive;">Helpdesk/Configuration/Ticket Types</li>
          <li style="color:olive;">Helpdesk/Configuration/Type Of Subject</li>
          <li style="color:olive;">Helpdesk/Helpdesk</li>
          <li style="color:olive;">Helpdesk/Helpdesk/Helpdesk Tickets</li>
          <li style="color:olive;">Helpdesk/Helpdesk/Analytic Accounts</li>
          <li style="color:olive;">Helpdesk/Reports</li>
          <li style="color:olive;">Helpdesk/Reports/Helpdesk Analysis</li>
          <li style="color:olive;">Helpdesk/Invoice/Timesheets to Invoice</li>
          </i>
         </ul></p>
         -->
            <p style="color:blue;">
               <strong>For More Details:
                   <a target='new' href="https://apps.odoo.com/apps/modules/12.0/website_helpdesk_support_ticket/">
                        https://apps.odoo.com/apps/modules/12.0/website_helpdesk_support_ticket
                   </a>
               </strong>
            </p>
            <p style="color:blue;">
               <strong>For Video:
                   <a target='new' href="https://www.youtube.com/watch?v=yaf1p2zsQzM&feature=youtu.be">
                        https://www.youtube.com/watch?v=yaf1p2zsQzM&feature=youtu.be
                   </a>
               </strong>
            </p>
            <p>
                <hr style="border-top:1px solid #5f656d;height:1px;margin:16px 0;"></hr>
            </p>
   </div>
</section>
<section class="oe_container">
   <div class="oe_row oe_spaced">
           <h2 class="oe_slogan" style="color:crimson;"><b>Helpdesk Service Level Agreement (SLA)</b></h2>
           <p>
               <h2>
                   <div class="oe_demo oe_picture oe_screenshot">
                       <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_service_level_agreement/">
                            <img src="helpdesk_service_level_agreement.png" height="350">
                       </a>
                   </div>
               </h2>
           </p>
           <br/>
           <p>
               <h2>
                   <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_service_level_agreement/">Help Desk Service Level Agreement (SLA)
                   </a>
               </h2>
           </p>
           <p class="oe_mt32" style="color:crimson;">
                    This app allow your helpdesk team to have service level agreement(SLA) on Help Desk.
           </p>
           <!--
           <h4 style="color:crimson;">Main Features:</h4>
           <p style="color:olive;">- Allow to you to setup SLA Levels under configuration.</p>
           <p style="color:olive;">- Allow you to link SLA level on your Customer form.</p>
           <p style="color:olive;">- Calculating Deadline of tickets based on SLA level configuration. System allow you to setup SLA level by selecting Category of ticket and priority based on that you can configure number of Hours/Day/Week to have automatic Deadline on Tickets.</p>
           <p style="color:olive;">- Helpdesk SLA Team: You can setup support team with their Working Time/Calendar and setup Estimated Response Time / Reply Time / Working Time for that stage.</p>
           <p style="color:olive;">- View SLA time logs for that ticket on helpdesk form based on Helpdesk SLA Team setup.</p>
           <p style="color:olive;">- Helpdesk SLA Analysis to anlysis your SLA logs by ticket numbers.</p>
           <p style="color:olive;">- For more details you can contact us or watch Video.</p>
           <p style="color:red;">* Only compitible for Odoo Community Edition of Odoo.<br></p>
           <p class="oe_mt32" style="color:crimson;">
           <h4 style="color:crimson;">System Created New Menus:</h4>
                <ul style="color:olive;">
                    <li>Helpdesk/SLA/Helpdesk SLA Levels</li>
                    <li>Helpdesk/SLA/Helpdesk SLA Analysis</li>
                    <li>Helpdesk/SLA/Helpdesk SLA Team</li>
                </ul>
           </p>
           -->
           <p style="color:blue;">
                   <strong>For More Details:
                       <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_service_level_agreement/">
                            https://apps.odoo.com/apps/modules/12.0/helpdesk_service_level_agreement
                       </a>
                   </strong>
           </p>
           <p style="color:blue;">
                   <strong>For Video:
                       <a target='new' href="https://www.youtube.com/watch?v=G043phNrc6g&feature=youtu.be">
                            https://www.youtube.com/watch?v=G043phNrc6g&feature=youtu.be
                       </a>
                   </strong>
           </p>
           <p>
                <hr style="border-top:1px solid #5f656d;height:1px;margin:16px 0;"></hr>
           </p>
   </div>
</section>
<section class="oe_container">
   <div class="oe_row oe_spaced">
           <h2 class="oe_slogan" style="color:crimson;"><b>Service Level Agreements to Customer for Helpdesk/Support</b></h2>
           <p>
               <h2>
                   <div class="oe_demo oe_picture oe_screenshot">
                       <a target='new' href="https://apps.odoo.com/apps/modules/12.0/customer_sla_contract_helpdesk/">
                            <img src="customer_sla_contract_helpdesk.png" >
                        </a>
                   </div>
               </h2>
           </p>
            <p>
               <h2>
                   <a target='new' href="https://apps.odoo.com/apps/modules/12.0/customer_sla_contract_helpdesk/">Service Level Agreements to Customer for Helpdesk/Support
                   </a>
               </h2>
            </p>
            <p class="oe_mt32" style="color:crimson;">
                    This modules allow you to create service level agreements and print and send your customer by agreeing SLA level.
            </p>
            <!--
            <p style="color:CRIMSON;"><b>Main Features:</b></p> 
            <p style="color:olive">- Add Service Level Agreement on Contract/Service Level Agreement of your Customer.<br/>
            <p style="color:olive">- Print Service Level Agreement in PDF from Contract/Service Level Agreement of your customer and send it.<br/>
            <p style="color:CRIMSON;"><b>Menu Items by App:</b></p> 
            <p style="color:olive">Helpdesk/Contracts/Service Level Agreements <br/></p>
            -->
            <p style="color:blue;">
                   <strong>For More Details:
                       <a target='new' href="https://apps.odoo.com/apps/modules/12.0/customer_sla_contract_helpdesk/">
                            https://apps.odoo.com/apps/modules/12.0/customer_sla_contract_helpdesk
                       </a>
                   </strong>
            </p>
            <p style="color:blue;">
                   <strong>For Video:
                       <a target='new' href="https://www.youtube.com/watch?v=XE8hiAWMQHg&feature=youtu.be">
                            https://www.youtube.com/watch?v=XE8hiAWMQHg&feature=youtu.be
                       </a>
                   </strong>
            </p>
            <p>
                <hr style="border-top:1px solid #5f656d;height:1px;margin:16px 0;"></hr>
            </p>
   </div>
</section>
<section class="oe_container">
   <div class="oe_row oe_spaced">
           <h2 class="oe_slogan" style="color:crimson;"><b>Helpdesk Support Ticket Locking System</b></h2>
           <h2>
                   <div class="oe_demo oe_picture oe_screenshot">
                       <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_ticket_lock_system/">
                            <img src="helpdesk_ticket_lock_system.png">
                        </a>
                   </div>
           </h2>
            <p>
               <h2>
                   <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_ticket_lock_system/">Helpdesk Support Ticket Locking System
                   </a>
               </h2>
            </p>
        <p class="oe_mt32"  style="color:crimson;">
        This module allow ticket user / technician to lock the support ticket he/she is working on.
        <!--
        <br><br><b style="color:crimson;"> Main Features</b><br>
            * Lock the Helpdek ticket anytime for given start and end datetime.<br/>
            * Unlock feature.<br/>
            * Only user who is locked ticket can update values on ticket.<br/>
            * Other user will be getting error if they try to update locked ticket.<br/> -->
        </p>
        <p style="color:blue;">
           <strong>For More Details:
               <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_ticket_lock_system/">
                    https://apps.odoo.com/apps/modules/12.0/helpdesk_ticket_lock_system
               </a>
           </strong>
        </p>
        <p style="color:blue;">
           <strong>For Video:
               <a target='new' href="https://www.youtube.com/watch?v=DYey0QsERLE&feature=youtu.be">
                    https://www.youtube.com/watch?v=DYey0QsERLE&feature=youtu.be
               </a>
           </strong>
        </p>
        <p>
            <hr style="border-top:1px solid #5f656d;height:1px;margin:16px 0;"></hr>
        </p>
   </div>
</section>
<section class="oe_container">
   <div class="oe_row oe_spaced">
           <p><h2 class="oe_slogan" style="color:crimson;"><b>Ticket Email Auto Notification</b></h2></p>
           <p>
              <div class="oe_demo oe_picture oe_screenshot">
                <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_ticket_auto_response/">
                    <img src="helpdesk_ticket_auto_response.png">
                </a>
              </div>
            </p>
            <p>
               <h2>
                   <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_ticket_auto_response/">Ticket Email Auto Notification
                   </a>
               </h2>
            </p>
            <p class="oe_mt32"  style="color:crimson;">
                This app allow you to configure email notification when ticket stage changes.
            </p>
            <!--<br><br><b> Main Features</b><br>
                * Auto send email notification to the customer, followers, internal users / managers by selecting setting from the Helpdesk stages configuration.<br/>
                * Allow you to set email template to send e-mail available Helpdesk Stages configuration.<br/>
                * Allow you to have different email templates with your own email body and you can configure on stage form.<br/>
                -->
            <!-- </div> -->
            <p style="color:blue;">
                   <strong>For More Details:
                       <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_ticket_auto_response/">
                            https://apps.odoo.com/apps/modules/12.0/helpdesk_ticket_auto_response
                       </a>
                   </strong>
            </p>
            <p style="color:blue;">
                   <strong>For Video:
                       <a target='new' href="https://www.youtube.com/watch?v=Vv47npf4los&feature=youtu.be">
                            https://www.youtube.com/watch?v=Vv47npf4los&feature=youtu.be                       
                       </a>
                   </strong>
            </p>
            <p>
                 <hr style="border-top:1px solid #5f656d;height:1px;margin:16px 0;"></hr>
            </p>
   </div>
</section>
<section class="oe_container">
   <div class="oe_row oe_spaced">
        <h2 class="oe_slogan" style="color:crimson"><b>Support Helpdesk Ticket Merge</b></h2> 
        <p>
            <div class="oe_demo oe_picture oe_screenshot">
                <a target='new' href="https://apps.odoo.com/apps/modules/12.0/support_helpdesk_ticket_merge/">
                    <img src="support_helpdesk_ticket_merge.png" height="350">
                </a>
            </div>
        </p>
        <p>
           <h2>
               <a target='new' href="https://apps.odoo.com/apps/modules/12.0/support_helpdesk_ticket_merge/">Support Helpdesk Ticket Merge
               </a>
           </h2>
        </p>
        <p class="oe_mt32" style="color:crimson"> This module allow you to merge tickets of your helpdesk support system.
        <!--
            <p class="oe_mt32">
            <p style="color:crimson"><b>Main Features:<br/>
            <p style="color:olive">- Allow support user to merge multiple tickets into one from list view of tickets.<br/>
            <p style="color:olive">- Allow them to merge ticket into one existing ticket by considering it as primary ticket.<br/>
            <p style="color:olive">- Allow them to create new ticket also after merging multiple tickets.<br/>
            <p style="color:olive">- Show Secondary tickets on primary ticket form.<br/>
            <p style="color:olive">- After merge all secondary tickets will be archive in system and will not appear in list but in future if you want to see you can still make them active again.<br/>
            <p style="color:olive">- For more details please see Video.<br/>
        -->
        <p style="color:blue;">
           <strong>For More Details:
               <a target='new' href="https://apps.odoo.com/apps/modules/12.0/support_helpdesk_ticket_merge/">
                    https://apps.odoo.com/apps/modules/12.0/support_helpdesk_ticket_merge
               </a>
           </strong>
        </p>
        <p style="color:blue;">
           <strong>For Video:
               <a target='new' href="https://www.youtube.com/watch?v=m1FjfRpWzrA&feature=youtu.be">
                    https://www.youtube.com/watch?v=m1FjfRpWzrA&feature=youtu.be
               </a>
           </strong>
        </p>
        <p>
            <hr style="border-top:1px solid #5f656d;height:1px;margin:16px 0;"></hr>
        </p>
    </div>
</section>
<section class="oe_container">
   <div class="oe_row oe_spaced">
        <h2 class="oe_slogan" style="color:crimson"><b>Maintenance Request from Helpdesk Support Ticket</b></h2>
        <p>
            <div class="oe_demo oe_picture oe_screenshot">
                <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_support_ticket_maintenance/">
                    <img src="helpdesk_support_ticket_maintenance.png" height="350">
                </a>
            </div>
        </p>
        <p style="color:crimson">This app allow you helpdesk team to create Maintenance Request from Ticket/Issue. For more details please see Video.</p>
        <p style="color:blue;">
               <strong>For More Details:
                   <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_support_ticket_maintenance/">
                        https://apps.odoo.com/apps/modules/12.0/helpdesk_support_ticket_maintenance/
                   </a>
               </strong>
        </p>
        <p style="color:blue;">
               <strong>For Video:
                   <a target='new' href="https://www.youtube.com/watch?v=w7W2wd7GOm4&feature=youtu.be">
                        https://www.youtube.com/watch?v=w7W2wd7GOm4&feature=youtu.be
                   </a>
               </strong>
        </p>
        <p>
             <hr style="border-top:1px solid #5f656d;height:1px;margin:16px 0;"></hr>
        </p>
   </div>
</section>
<section class="oe_container">
   <div class="oe_row oe_spaced">
        <h2 class="oe_slogan" style="color:crimson"><b>Helpdesk Support Ticket Reassign/Escalate Team and Responsible</b></h2>
        <p>
            <div class="oe_demo oe_picture oe_screenshot">
                <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_support_ticket_reassign/">
                    <img src="helpdesk_support_ticket_reassign.png" >
                </a>
            </div>
        </p>
        <p  style="color:crimson">This app allow to re-assign/Escalate ticket to Responsible and Team and notify them by emails.</p>
        <p style="color:blue;">
           <strong>For More Details:
               <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_support_ticket_reassign/">
                    https://apps.odoo.com/apps/modules/12.0/helpdesk_support_ticket_reassign/
               </a>
           </strong>
        </p>
        <p style="color:blue;">
               <strong>For Video:
                   <a target='new' href="https://www.youtube.com/watch?v=_MvR7yoxx1Q&feature=youtu.be">
                        https://www.youtube.com/watch?v=_MvR7yoxx1Q&feature=youtu.be
                   </a>
               </strong>
        </p>
        <p>
             <hr style="border-top:1px solid #5f656d;height:1px;margin:16px 0;"></hr>
        </p>
   </div>
</section>
<section class="oe_container">
   <div class="oe_row oe_spaced">
        <h2 class="oe_slogan" style="color:crimson"><b>Dashboard for Helpdesk Support Tickets</b></h2>
        <p>
            <div class="oe_demo oe_picture oe_screenshot">
                <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_support_ticket_dashbord/">
                    <img src="helpdesk_support_ticket_dashbord.png" height="350">
                </a>
            </div>
        </p>
        <p  style="color:crimson;">This app add helpdesk/support team wise dashboard view for helpdesk tickets to make tickets view easier and attractive.</p>
        <p style="color:blue;">
               <strong>For More Details:
                   <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_support_ticket_dashbord/">
                        https://apps.odoo.com/apps/modules/12.0/helpdesk_support_ticket_dashbord/
                   </a>
               </strong>
        </p>
        <p style="color:blue;">
           <strong>For Video:
               <a target='new' href="https://www.youtube.com/watch?v=sk7xwd5WL0k&feature=youtu.be">
                    https://www.youtube.com/watch?v=sk7xwd5WL0k&feature=youtu.be
               </a>
           </strong>
        </p>
        <p>
             <hr style="border-top:1px solid #5f656d;height:1px;margin:16px 0;"></hr>
        </p>
   </div>
</section>
<section class="oe_container">
   <div class="oe_row oe_spaced">
        <h2 class="oe_slogan" style="color:crimson"><b>Knowledge Base for HelpDesk Support Ticket (Q&A)</b></h2>
        <p>
            <div class="oe_demo oe_picture oe_screenshot">
                <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_ticket_knowledge_base/">
                    <img src="helpdesk_ticket_knowledge_base.png">
                </a>
            </div>
        </p>
        <p  style="color:crimson">This app allow support team to see and create/manage knowledge base of questions and answers for helpdesk support ticket.</p>
        <p style="color:blue;">
           <strong>For More Details:
               <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_ticket_knowledge_base/">
                    https://apps.odoo.com/apps/modules/12.0/helpdesk_ticket_knowledge_base/
               </a>
           </strong>
        </p>
        <p style="color:blue;">
           <strong>For Video:
               <a target='new' href="https://www.youtube.com/watch?v=_7G4-rlvd48&feature=youtu.be">
                    https://www.youtube.com/watch?v=_7G4-rlvd48&feature=youtu.be
               </a>
           </strong>
        </p>
        <p>
            <hr style="border-top:1px solid #5f656d;height:1px;margin:16px 0;"></hr>
        </p>
   </div>
</section>
<section class="oe_container">
   <div class="oe_row oe_spaced">
        <h2 class="oe_slogan" style="color:crimson"><b>Solution Answer for Helpdesk Support Ticket and Issue</b></h2>
        <p>
            <div class="oe_demo oe_picture oe_screenshot">
                <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_ticket_problem_solution/">
                    <!-- <img src="helpdesk_ticket_problem_solution1.png"> -->
                    <img src="helpdesk_ticket_problem_solution2.png">
                    <!--<img src="helpdesk_ticket_problem_solution3.png" style="height: 350px; width: 600px;">-->
                </a>
            </div>
        </p>
        <p style="color:crimson;">This app allow you make solution on ticket/issue of helpdesk and send to customer and Portal View of Solution.</p>
        <p style="color:blue;">
           <strong>For More Details:
               <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_ticket_problem_solution/">
                    https://apps.odoo.com/apps/modules/12.0/helpdesk_ticket_problem_solution/
               </a>
           </strong>
        </p>
        <p style="color:blue;">
           <strong>For Video:
               <a target='new' href="https://www.youtube.com/watch?v=sa6YncX9-0Q&feature=youtu.be">
                    https://www.youtube.com/watch?v=sa6YncX9-0Q&feature=youtu.be
               </a>
           </strong>
        </p>
        <p>
             <hr style="border-top:1px solid #5f656d;height:1px;margin:16px 0;"></hr>
        </p>
   </div>
</section>



<section class="oe_container">
   <div class="oe_row oe_spaced">
        <h2 class="oe_slogan" style="color:crimson"><b>Helpdesk Support Ticket by Helpdesk Team</b></h2>
        <p>
            <div class="oe_demo oe_picture oe_screenshot">
                <a target='new' href="https://apps.odoo.com/apps/modules/12.0/support_ticket_by_team/">
                    <!-- <img src="helpdesk_ticket_problem_solution1.png"> -->
                    <img src="2_supportteam.png" height="350">
                    <!--<img src="helpdesk_ticket_problem_solution3.png" style="height: 350px; width: 600px;">-->
                </a>
            </div>
        </p>
        <p style="color:crimson;">This app allow your customers to view all your teams in your website and allow them to create ticket for specific team.</p>
        <p style="color:blue;">
           <strong>For More Details:
               <a target='new' href="https://apps.odoo.com/apps/modules/12.0/support_ticket_by_team/">
                    https://apps.odoo.com/apps/modules/12.0/support_ticket_by_team/
               </a>
           </strong>
        </p>
        <p style="color:blue;">
           <strong>For Video:
               <a target='new' href="https://www.youtube.com/watch?v=X-C8Q95hIGA&feature=youtu.be">
                    https://www.youtube.com/watch?v=X-C8Q95hIGA&feature=youtu.be
               </a>
           </strong>
        </p>
        <p>
             <hr style="border-top:1px solid #5f656d;height:1px;margin:16px 0;"></hr>
        </p>
   </div>
</section>
<section class="oe_container">
   <div class="oe_row oe_spaced">
        <h2 class="oe_slogan" style="color:crimson"><b>Helpdesk Email Domain Restriction</b></h2>
        <p>
            <div class="oe_demo oe_picture oe_screenshot">
                <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_domain_restriction/">
                    <!-- <img src="helpdesk_ticket_problem_solution1.png"> -->
                    <img src="domains_restriction_form_view.png" height="350">
                    <!--<img src="helpdesk_ticket_problem_solution3.png" style="height: 350px; width: 600px;">-->
                </a>
            </div>
        </p>
        <p style="color:crimson;">This module will allow you to configure list of domain which you want to block and listed domains will not be able to create ticket from website submit form. Please see below screeenshots and video for more details.</p>
        <p style="color:blue;">
           <strong>For More Details:
               <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_domain_restriction/">
                    https://apps.odoo.com/apps/modules/12.0/helpdesk_domain_restriction/
               </a>
           </strong>
        </p>
        <p style="color:blue;">
           <strong>For Video:
               <a target='new' href="https://www.youtube.com/watch?v=F2-lyZFc9ZA&feature=youtu.be">
                    https://www.youtube.com/watch?v=F2-lyZFc9ZA&feature=youtu.be
               </a>
           </strong>
        </p>
        <p>
             <hr style="border-top:1px solid #5f656d;height:1px;margin:16px 0;"></hr>
        </p>
   </div>
</section>

<section class="oe_container">
   <div class="oe_row oe_spaced">
        <h2 class="oe_slogan" style="color:crimson"><b>Occasional Agents on Helpdesk Tickets</b></h2>
        <div class="oe_demo oe_picture oe_screenshot">
            <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_occasional_agents/">
                <!-- <img src="helpdesk_ticket_problem_solution1.png"> -->
                <img src="helpdesk_ticket1_oc_agent.png" height="350"/>
                <!--<img src="helpdesk_ticket_problem_solution3.png" style="height: 350px; width: 600px;">-->
            </a>
        </div>
        <br/>
        <p style="color:crimson;">This module allow your occasional agents to access tickets.</p>
        <p style="color:blue;">
           <strong>For More Details:
               <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_occasional_agents/">
                    https://apps.odoo.com/apps/modules/12.0/helpdesk_occasional_agents/
               </a>
           </strong>
        </p>
        <p style="color:blue;">
           <strong>For Video:
               <a target='new' href="https://www.youtube.com/watch?v=zn1g2ySm25k&feature=youtu.be">
                    https://www.youtube.com/watch?v=zn1g2ySm25k&feature=youtu.be
               </a>
           </strong>
        </p>
        <p>
             <hr style="border-top:1px solid #5f656d;height:1px;margin:16px 0;"></hr>
        </p>
   </div>
</section>

<section class="oe_container">
   <div class="oe_row oe_spaced">
        <h2 class="oe_slogan" style="color:crimson"><b>Canned Forms / Survey Forms for Helpdesk Ticket</b></h2>
        <div class="oe_demo oe_picture oe_screenshot">
            <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_canned_forms/">
                <img src="cannced_survey.png"/>
            </a>
        </div>
        <br/>
        <p style="color:crimson;">This module allow to get Canned Responses for Customer Service / Helpdesk Tickets from your customers.</p>
        <p style="color:blue;">
           <strong>For More Details:
               <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_canned_forms/">
                    https://apps.odoo.com/apps/modules/12.0/helpdesk_canned_forms/
               </a>
           </strong>
        </p>
        <p style="color:blue;">
           <strong>For Video:
               <a target='new' href="https://www.youtube.com/watch?v=PgGEkapqLMA&feature=youtu.be">
                    https://www.youtube.com/watch?v=PgGEkapqLMA&feature=youtu.be
               </a>
           </strong>
        </p>
        <p>
             <hr style="border-top:1px solid #5f656d;height:1px;margin:16px 0;"></hr>
        </p>
   </div>
</section>



<section class="oe_container">
   <div class="oe_row oe_spaced">
        <h2 class="oe_slogan" style="color:crimson"><b>Parent Child Support Tickets</b></h2>
        <div class="oe_demo oe_picture oe_screenshot">
            <a target='new' href="https://apps.odoo.com/apps/modules/12.0/heldpesk_ticket_parent_child/">
                <img src="wizard_support_child.png" height="350"/>
            </a>
        </div>
        <br/>
        <p style="color:crimson;">his module allow to create a child tickets for parent ticket in odoo. So you can setup multiple child tickets per parent tickets.Supporting Access rights for create child tickets</p>
        <p style="color:blue;">
           <strong>For More Details:
               <a target='new' href="https://apps.odoo.com/apps/modules/12.0/heldpesk_ticket_parent_child/">
                    https://apps.odoo.com/apps/modules/12.0/heldpesk_ticket_parent_child/
               </a>
           </strong>
        </p>
        <p style="color:blue;">
           <strong>For Video:
               <a target='new' href="https://www.youtube.com/watch?v=SxfhiPEQ4w4&feature=youtu.be">
                    https://www.youtube.com/watch?v=SxfhiPEQ4w4&feature=youtu.be
               </a>
           </strong>
        </p>
        <p>
             <hr style="border-top:1px solid #5f656d;height:1px;margin:16px 0;"></hr>
        </p>
   </div>
</section>

<section class="oe_container">
   <div class="oe_row oe_spaced">
        <h2 class="oe_slogan" style="color:crimson"><b>Helpdesk Working Hours/Time and Upcoming Holidays</b></h2>
        <div class="oe_demo oe_picture oe_screenshot">
            <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_working_hours/">
                <img src="working_hourstemplate.png" width="500" height="400"/>
            </a>
        </div>
        <br/>
        <p style="color:crimson;">This module allow to set a default working hours/time on Helpdesk Team & show support working hours & upcoming holidays on website helpdesks ticket form So your customer can see support working hours & upcoming holidays on website ticket submit form.</p>
        <p style="color:blue;">
           <strong>For More Details:
               <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_working_hours/">
                    https://apps.odoo.com/apps/modules/12.0/helpdesk_working_hours/
               </a>
           </strong>
        </p>
        <p style="color:blue;">
           <strong>For Video:
               <a target='new' href="https://www.youtube.com/watch?v=f3oHtfkzZV4&feature=youtu.be">
                    https://www.youtube.com/watch?v=f3oHtfkzZV4&feature=youtu.be
               </a>
           </strong>
        </p>
        <p>
             <hr style="border-top:1px solid #5f656d;height:1px;margin:16px 0;"></hr>
        </p>
   </div>
</section>


<section class="oe_container">
   <div class="oe_row oe_spaced">
        <h2 class="oe_slogan" style="color:crimson"><b>Parent Child Support Tickets</b></h2>
        <div class="oe_demo oe_picture oe_screenshot">
            <a target='new' href="https://apps.odoo.com/apps/modules/12.0/heldpesk_ticket_parent_child/">
                <img src="wizard_support_child.png" height="350"/>
            </a>
        </div>
        <br/>
        <p style="color:crimson;">This module allow to create a child tickets for parent ticket in odoo. So you can setup multiple child tickets per parent tickets.
Supporting Access rights for create child tickets.</p>
        <p style="color:blue;">
           <strong>For More Details:
               <a target='new' href="https://apps.odoo.com/apps/modules/12.0/heldpesk_ticket_parent_child/">
                    https://apps.odoo.com/apps/modules/12.0/heldpesk_ticket_parent_child/
               </a>
           </strong>
        </p>
        <p style="color:blue;">
           <strong>For Video:
               <a target='new' href="https://www.youtube.com/watch?v=SxfhiPEQ4w4&feature=youtu.be">
                    https://www.youtube.com/watch?v=SxfhiPEQ4w4&feature=youtu.be
               </a>
           </strong>
        </p>
        <p>
             <hr style="border-top:1px solid #5f656d;height:1px;margin:16px 0;"></hr>
        </p>
   </div>
</section>


<section class="oe_container">
   <div class="oe_row oe_spaced">
        <h2 class="oe_slogan" style="color:crimson"><b>Submit Expenses for Helpdesk Tickets</b></h2>
        <div class="oe_demo oe_picture oe_screenshot">
            <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_expense/">
                <img src="tickets_in_expense.png" height="350"/>
            </a>
        </div>
        <br/>
        <p style="color:crimson;">This app allow your helpdesk team and helpdesk users to submit expense for reimbursement.</p>
        <p style="color:blue;">
           <strong>For More Details:
               <a target='new' href="https://apps.odoo.com/apps/modules/12.0/helpdesk_expense/">
                    https://apps.odoo.com/apps/modules/12.0/helpdesk_expense/
               </a>
           </strong>
        </p>
        <p style="color:blue;">
           <strong>For Video:
               <a target='new' href="https://www.youtube.com/watch?v=R3mgJHauq8A&feature=youtu.be">
                    https://www.youtube.com/watch?v=R3mgJHauq8A&feature=youtu.be
               </a>
           </strong>
        </p>
        <p>
             <hr style="border-top:1px solid #5f656d;height:1px;margin:16px 0;"></hr>
        </p>
   </div>
</section>
<section class="oe_container">
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan">
            <strong><font style="color:#2dd280;" class="text-epsilon">Contact / Support<br/></font></strong>
            <strong>
                <font style="color:crimson;" class="text-epsilon">Introducing</font>
                <font style="color:crimson;" class="text-epsilon">Probuse Consulting Services Pvt. Ltd.</font>
            </strong>
        </h2>
        <div class="oe_span6">
           <div class="mt32 col-md-10">
               <div class="oe_picture" style="margin: 25px 10%;">
                   <a href="http://www.probuse.com/" target='new'>
                       <img src="logo.png">
                   </a>
               </div>
               <p class="oe_mt32">
                   <font style="color:crimson;">If you need any help or want more additional features, you may contact us through:</font><br/>
                   <font style="color:crimson;">Email: <a href="contact@probuse.com">contact@probuse.com</a> <br/>
                   <font style="color:crimson;">Website: </font><a href="http://www.probuse.com/" target='new'><u>www.probuse.com</u></a> <br/>
                   <font style="color:crimson;">Skype: mustufa_probuse</font><br/>
               </p>
               <p>
                    <h2>
                        <a href="https://www.facebook.com/probusecs" target="new">
                          <i class="fa fa-facebook-square" style="font-size:38px;"></i>
                        </a>
                        <a href="https://twitter.com/mustufa_odoo" target="new">
                          <i class="fa fa-twitter" style="font-size:38px;"></i>
                        </a>
                        <a href="https://www.linkedin.com/in/mustufa-rangwala-odoo-openerp-0a46777/" target="new">
                          <i class="fa fa-linkedin" style="font-size:38px;"></i>
                        </a>
                        <a href="https://www.youtube.com/channel/UCHlyoC4khP44M1cOCJXo2FQ" target="new">
                          <i class="fa fa-youtube-play" style="font-size:38px;"></i>
                        </a>
                        <a href="https://plus.google.com/u/0/113284573788891837715/posts" target="new" rel="publisher">
                          <i class="fa fa-google-plus-square" style="font-size:38px;"></i>
                        </a>
                  </h2>
                </p>
           </div>
        </div>
        <div class="mt32 col-md-5">
              <p style="text-align: justify;">
                    <font class="text-epsilon" style="color:crimson;">Probuse Consulting Service Pvt Ltd is an Software and Web development specialist which offers complete business application together. We are well experienced to provide a face for your business on the software and Internet level.</font>
              </p>
              <p style="text-align: justify;">
                <font class="text-epsilon" style="color:crimson">Probuse Consulting Service Pvt Ltd is a specialist in Odoo/OpenERP services and could give your business open source hand to drive.</font>
              </p>
              <h3 class="o_animate o_anim_bounce_in" style="text-align: left; animation-play-state: paused;">
                    <font style="font-size: 18px;color:#ff8000;" class="text-epsilon"><strong>Our Services</strong></font>
              </h3>
              <ul style="list-style-type:square">
                    <a href="http://www.probuse.com/page/odoo-implementation" target="new"><li list-style-type: "*";><p style="text-align: left; color:crimson;">Odoo Implementation</p></li></a>
                    <a href="http://www.probuse.com/page/odoo-support" target="new"><li><p style="text-align: left; color:crimson;">Odoo Support</p></li></a>
                    <a href="http://www.probuse.com/page/odoo-customization" target="new"><li><p style="text-align: left; color:crimson;">Odoo Customization</p></li></a>
                    <a href="http://www.probuse.com/page/odoo-migration" target="new"><li><p style="text-align: left; color:crimson;">Odoo Migration</p></li></a>
                    <a href="http://www.probuse.com/page/odoo-training" target="new"><li><p style="text-align: left; color:crimson;">Odoo Training</p></li></a>
              </ul>
        </div>
    </div>
</section>
